<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once( "../include/class.SQLString.php" );
include_once("auth.php");

db_connect($db_host, $db_user, $db_pass);

safe_query( "delete from domains where richtigedomain = 5", TRUE );

$domains = explode("\n", $domains);

for ($i = 0;$i < count($domains);$i++){
	$domainname = trim($domains[$i]);
	if (!istleer($domainname)){
		$domains2[$i] = strtolower($domainname);
		$id = safe_query("SELECT count(*) FROM domains WHERE domain= ? ",
										 TRUE,new SQLString($domainname));
		$werte = db_fetch_array($id);
		if(!$werte[0]){

			safe_query( "insert into domains (domain, richtigedomain) VALUES (  ? ,  '5' )", 
									TRUE, new SQLString( $domainname ) );
		}
	}
}


$fehlertitel = ltext("eibl2_errortitle");
$fehlertext = ltext("eibl2_error1");
db_close();
include("einstellungen_blacklist.php");
exit();
?>
